<?xml version="1.0" encoding="utf-8"?>
<resources>

    <string-array name="yyxx_login_tab">
        <item>登入</item>
        <item>註冊</item>
    </string-array>

    <string name="yyxx_login_type_google">Sign in with Google</string>
    <string name="yyxx_login_type_facebook">Facebook</string>
    <string name="yyxx_login_type_account">帳號登入</string>
    <string name="yyxx_login_type_guest">快速登入</string>

    <string name="yyxx_tv_login_google">Google帳號正在登入…</string>
    <string name="yyxx_tv_login_facebook">Facebook帳號正在登入…</string>
    <string name="yyxx_tv_login_guest">遊客帳號正在登入…</string>

    <string name="yyxx_tv_forget"><u>忘記密碼?</u></string>
    <string name="yyxx_tv_launcher">登入</string>
    <string name="yyxx_tv_register">注冊</string>
    <string name="yyxx_tv_confirm">確認</string>
    <string name="yyxx_tv_switch">切換帳號</string>
    <string name="yyxx_tv_area_code">區號</string>
    <string name="yyxx_tv_agreement">我已閲讀並同意《會員條款及管理規章》</string>
    <string name="yyxx_tv_agreement_title">會員條款及管理規章</string>
    <string name="yyxx_tv_forget_pwd_title">忘記密碼</string>
    <string name="yyxx_tv_exit_content">您確認立即退出遊戲嗎？</string>
    <string name="yyxx_tv_exit_left">下次再見</string>
    <string name="yyxx_tv_exit_right">再玩一下</string>

    <string name="yyxx_tv_float_member_desc">會員</string>
    <string name="yyxx_tv_float_gif_desc">禮包</string>
    <string name="yyxx_tv_float_gm_desc">客服</string>
    <string name="yyxx_tv_float_charge_desc">儲值</string>
    <string name="yyxx_tv_float_invite_desc">邀請好友</string>


    <string name="yyxx_title_forget">忘記密碼</string>
    <string name="yyxx_title_agreement">會員條款及管理規章</string>
    <string name="yyxx_title_auto_login1">歡迎，</string>
    <string name="yyxx_title_auto_login2">登入中，請稍後…</string>

    <string name="yyxx_hint_account">輸入您的帳號</string>
    <string name="yyxx_hint_pwd">輸入您的密碼</string>
    <string name="yyxx_hint_register_account">6~18字符，僅允許字母和數字</string>
    <string name="yyxx_hint_register_pwd">6~18字符，僅允許字母和數字</string>
    <string name="yyxx_hint_forget_account">請輸入您的帳號</string>
    <string name="yyxx_hint_forget_phone">請輸入您的手機門號</string>

    <string name="yyxx_tips_account_format_error">您輸入的帳號格式有誤，請重新輸入</string>
    <string name="yyxx_tips_pwd_format_error">您輸入的帳號格式有誤，請重新輸入</string>
    <string name="yyxx_tips_phone_format_error">您輸入的帳號格式有誤，請重新輸入</string>
    <string name="yyxx_tips_area_code_format_error">您選擇的有誤，請重新選擇</string>

</resources>